Page MenuHomePhabricator

build libcidr package for Trusty
Closed, ResolvedPublic

Description

dependency for udp-filter, which we need for postprocessing kafkatee output

Event Timeline

Jgreen created this task.Aug 28 2015, 9:05 PM
Jgreen claimed this task.
Jgreen raised the priority of this task from to Needs Triage.
Jgreen updated the task description. (Show Details)
Jgreen added a project: fundraising-tech-ops.
Jgreen added a subscriber: Jgreen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2015, 9:05 PM
Jgreen triaged this task as Medium priority.Aug 28 2015, 9:16 PM
Jgreen set Security to None.
Jgreen added a comment.Sep 9 2015, 8:10 PM

package builds cleanly on Trusty, but needs a security review before use in frack

Jgreen closed this task as Resolved.Sep 14 2015, 1:46 PM